Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Upgrade von 1.2.13 auf 1.4.4 - Fatal Error
#11
Nein die Dateien die gefehlt haben, waren nicht in dem Paket enthalten, also habe ich die aus dem alten Ordner hoch kopiert. Soweit vorhanden habe ich neue Dateien genommen. Das Dateienpaket habe ich mehrfach runter gledaten und entpackt, die fehlenden Dateien waren aber zum Teil definitiv nicht dabei.

Gruß Alfons
#12
Um welche Dateien geht es denn?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#13
Es waren einige Dateien die ich manuell kopiert habe, ich habe mir leider nicht die Namen der Dateien aufgeschrieben.

Gruß Alfons
OK geht doch, ich kann an der Uhrzeit des Kopierens erkennen das es die folgenden Dateien sind.

class_timers.php
class_xml.php
class_language.php
funktion_user.php
class_plugin.php

Puhh das alles ist schwierig für mich.

Gruß Alfons
#14
Du sind aber im MyBB-Paket vorhanden. Hier liegt auch das Problem. Man kann im Prinzip keine alte Datei mehr benutzen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#15
Habe ich ev. eine falsche Datei erwischt.

mybb_1404_changed_files.zip

Diese Datei habe ich mittlerweile mehrfach runter geladen und entpackt in dem Paket finde ich die gesuchten Dateien nicht.



Gruß Alfons
#16
(08.12.2008, 12:37)Michael schrieb: Lade am besten nochmal das Komplettpaket von der Downloadseite herunter und lade alle Dateien und Ordner (außer den Ordner "install") neu hoch.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#17
(08.12.2008, 14:46)Me. Alfons Hoffrogge schrieb: Habe ich ev. eine falsche Datei erwischt.

mybb_1404_changed_files.zip
Die Datei enthält nur die Dateien, die seit Version 1.4.3 geändert wurden und ist nur zur Aktualisierung von dieser Version gedacht. Du musst das ganze Paket herunterladen, dass du auf der Seite "Downloads" (oben im Menü) findest.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#18
Danke das war sehr hilfreich.


OK Installation ist jetzt erst einmal durch.

Jetzt kann ich das Forum aber noch nicht öffnen.

Fehlermeldung

Language deutsch_du (/mnt/web3/12/61/5362061/htdocs/Forum/inc/languages/deutsch_du) is not installed

Muss ich das Inst.Programm noch mal starten oder kann ich das aus dem Adminbereich nachlegen.

Gruß Alfons
#19
Bitte lade die deutschen Sprachdateien hoch, in deinem Fall das informelle. Die Sprachpakete findest du ebenfalls auf der Downloadseite. Eine Anleitung liegt bei.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#20
Danke hat geklappt.

OK jetzt muss ich so einige einstellungen wieder anpassen, ich denke ich komme hier und da noch mal mit der einen oder anderen Frage.

Aber das Forum an sich funzt wieder dank eurer Hilfe.

Prima Service.

Danke


Gruß Alfons
Soo jetzt noch ein Frage wenn mal einer hier rein schauen könnte

http://www.hotec-service.de/Forum/forumd...php?fid=21

Irgendwie bekomme ich es nicht gebacken die Atatchments und Thumbnails so einzustellen dass ich die Bilder sehen wieder sehen kann.

Wenn mir da noch mal jemand einen Tipp geben könnte

Gruß Alfons


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  erster aufruf ---> fatal error wienix 4 1.173 18.11.2008, 13:32
Letzter Beitrag: wienix
  Error - don't have persmission (Upgrade auf 1.4) MH_Razen 14 2.637 08.08.2008, 13:17
Letzter Beitrag: MH_Razen